/***************************************
* STORED stp_TipoCellaGetByIdx
*
* ottiene l'elenco dei tipi di celle dal codice Idx
*
* Steamware, S.E.L.
* mod: 2010.05.19
*
****************************************/
create PROCEDURE [dbo].[stp_TipoCellaGetByIdx]
(
	@IdxTipoCella INT
)
AS

	SELECT	* 
	FROM	TipoCella
	WHERE	IdxTipoCella = @IdxTipoCella

RETURN
